@font-face {
  font-family: "arrow-right-solid-origs";
  src: url("fonts/arrow-right-solid-origs.woff2") format("woff2"),
    url("fonts/arrow-right-solid-origs.ttf") format("truetype"),
    url("fonts/arrow-right-solid-origs.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}
.icon-arrow-left-solid-origs,
.icon-arrow-right-solid-origs {
  /* Use !important to prevent extensions from overriding this font. */
  font-family: 'arrow-right-solid-origs' !important;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-arrow-left-solid-origs::before,
.icon-arrow-right-solid-origs::before {
  display: inline-block;
}
.icon-arrow-right-solid-origs.w--500::before {
  content: '\f000';
}
.icon-arrow-right-solid-origs.w--400::before {
  content: '\f001';
}
.icon-arrow-right-solid-origs.w--300::before {
  content: '\f002';
}
.icon-arrow-right-solid-origs.w--200::before {
  content: '\f003';
}
.icon-arrow-right-solid-origs.w--100::before {
  content: '\f004';
}
.icon-arrow-left-solid-origs.w--500::before {
  content: '\f000';
  transform: scaleX(-1);
  transform-origin: center center;
}
.icon-arrow-left-solid-origs.w--400::before {
  content: '\f001';
  transform: scaleX(-1);
  transform-origin: center center;
}
.icon-arrow-left-solid-origs.w--300::before {
  content: '\f002';
  transform: scaleX(-1);
  transform-origin: center center;
}
.icon-arrow-left-solid-origs.w--200::before {
  content: '\f003';
  transform: scaleX(-1);
  transform-origin: center center;
}
.icon-arrow-left-solid-origs.w--100::before {
  content: '\f004';
  transform: scaleX(-1);
  transform-origin: center center;
}

